#ifndef OPTIONS_H
#define OPTIONS_H

// file included by primary-environment, and callbacks modules.


void *get_ls_options(void);
void *get_cp_options(void);
void *get_mv_options(void);
void *get_ln_options(void);
void *get_rm_options(void);
void *get_shred_options(void);
 
#if 0
gchar **get_shred_iterations();
gchar **get_shred_size();
gchar **get_ls_format();
gchar **get_ls_istyle();
gchar **get_ls_qstyle();
gchar **get_ls_sort();
gchar **get_ls_time();
gchar **get_ls_tstyle();
gchar **get_cp_v_control();
gchar **get_cp_attributes();
gchar **get_cp_when();
gchar **get_cp_suffix();
gchar **get_rm_interactive();
#endif

#endif
